

function closeWin () {
var tid;  
tid = setTimeout('window.close()', 30);
}
window.onblur = closeWin;

function NoChanGe(){

self.moveTo((screen.width/2)-50,(screen.height/2)-50);
self.resizeTo('100','100');   

}
window.onresize=NoChanGe;
//window.onmove=NoChanGe;
